Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.6
Build-Jdk-Spec: 25
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.equinox.launcher.gtk.linux.ppc64le;sing
 leton:=true
Bundle-Version: 1.2.1600.v20260613-0559
Fragment-Host: org.eclipse.equinox.launcher;bundle-version="[1.7.0,1.8.0
 )"
Eclipse-PlatformFilter: (& (osgi.ws=gtk) (osgi.os=linux) (osgi.arch=ppc6
 4le))
Bundle-Localization: launcher.gtk.linux.ppc64le
Eclipse-BundleShape: dir
Eclipse-SourceReferences: scm:git:https://github.com/eclipse-equinox/equ
 inox.git;path="bundles/org.eclipse.equinox.launcher.gtk.linux.ppc64le";
 tag="I20260613-1800";commitId=fde548a454aef85af997a0d8694122b0fc178165

Name: about.html
SHA-256-Digest: 7mbS+ztMDS7S5/aYvJ7U49bPd/pcr0CtAylhJdsaxfA=

Name: launcher.gtk.linux.ppc64le.properties
SHA-256-Digest: z3tLUG8BKOCULItUerOQ8xCHZa+3eCcnAYG4IJ/d078=

Name: eclipse_11924.so
SHA-256-Digest: G5T8lFBPRtWW3D8GdamjIVH/Z85HdD8rGtSyIOBYunA=

